Subject: RE: schedule
From: "Shelly Madery" <[email-masked]>
To: <[email-masked]>
Date: Thu, 14 Sep 2006 11:46:22 -0400

Hi Mike,

I don't see the schedule here on my computer at work...it must be at home...or at church.  However, I can tell you dates so you can get it on your calendar.  I will let Rich know you still need an "offical" one with the colors to wear (if you even do that anymore)!

Sept 24

Oct 15

Nov 5 & 26

Dec 17

See you Sunday!

Shelly

From: "Mike" <[email-masked]>
To: "Shelly Madery" <[email-masked]>
Subject: schedule
Date: Thu, 14 Sep 2006 10:34:50 -0400

Hey Rich (or probably more accurately -Shelly),

I still do not have a schedule for the Sunday pm services.  Can you send one to me?

Thanks,

Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]

Search from any web page with powerful protection. Get the FREE Windows Live Toolbar Today!